{
  "columns": [
    {
      "field": "drivlog_travel_expense_id",
      "width": 50,
      "name": "travel_expense_id",
      "enterable": 1
    },
    {
      "field": "drivlog_expense_type_id",
      "width": 50,
      "name": "expense_type_id",
      "enterable": 1
    },
    {
      "field": "drivlog_start_time",
      "width": 50,
      "name": "start_time",
      "enterable": 1
    },
    {
      "field": "drivlog_end_time",
      "width": 50,
      "name": "end_time",
      "enterable": 1
    },
    {
      "field": "drivlog_start_meter",
      "width": 50,
      "name": "start_meter",
      "enterable": 1
    },
    {
      "field": "drivlog_end_meter",
      "width": 50,
      "name": "end_meter",
      "enterable": 1
    },
    {
      "field": "drivlog_work_amount",
      "width": 50,
      "name": "work_amount",
      "enterable": 1
    },
    {
      "field": "drivlog_private_amount",
      "width": 50,
      "name": "private_amount",
      "enterable": 1
    },
    {
      "field": "drivlog_meter_unit",
      "width": 50,
      "name": "meter_unit",
      "enterable": 1
    },
    {
      "field": "drivlog_route",
      "width": 50,
      "name": "route",
      "enterable": 1
    },
    {
      "field": "drivlog_unit_price",
      "width": 50,
      "name": "unit_price",
      "enterable": 1
    },
    {
      "field": "drivlog_total_price",
      "width": 50,
      "name": "total_price",
      "enterable": 1
    }
  ]
}
